.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.016000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.171000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.388543,0.000000,0.000000,0.388543,0,0);-ms-transform:matrix(0.388543,0.000000,0.000000,0.388543,0,0);-webkit-transform:matrix(0.388543,0.000000,0.000000,0.388543,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.396000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.640000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-15.444000px;}
._3{margin-left:-14.400000px;}
._10{margin-left:-9.249200px;}
._e{margin-left:-8.016000px;}
._0{margin-left:-3.888000px;}
._6{margin-left:-2.880000px;}
._2{margin-left:-1.404000px;}
._5{width:1.512000px;}
._8{width:2.808000px;}
._4{width:3.852000px;}
._7{width:5.220000px;}
._9{width:6.300000px;}
._d{width:7.344000px;}
._12{width:8.520000px;}
._f{width:10.240000px;}
._11{width:12.672000px;}
._a{width:21.032000px;}
._c{width:32.340000px;}
._b{width:131.736000px;}
.fc4{color:rgb(255,254,244);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(90,87,88);}
.fc3{color:transparent;}
.fc1{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs7{font-size:84.000000px;}
.fs2{font-size:120.000000px;}
.fs1{font-size:156.000000px;}
.fs0{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.y66{bottom:0.216807px;}
.y64{bottom:2.605572px;}
.y55{bottom:2.669914px;}
.y51{bottom:2.677685px;}
.y53{bottom:2.876619px;}
.y57{bottom:7.274153px;}
.y68{bottom:7.279593px;}
.y12{bottom:85.795808px;}
.y1b{bottom:99.085234px;}
.y29{bottom:104.404392px;}
.y3f{bottom:105.516714px;}
.y11{bottom:110.665690px;}
.y78{bottom:124.114729px;}
.y3e{bottom:130.386596px;}
.y28{bottom:130.826893px;}
.y10{bottom:135.535572px;}
.y1a{bottom:137.944230px;}
.y27{bottom:157.249394px;}
.y19{bottom:176.803226px;}
.y3d{bottom:180.126359px;}
.yf{bottom:185.275336px;}
.y60{bottom:198.745356px;}
.y3c{bottom:204.996241px;}
.y7e{bottom:205.493421px;}
.y26{bottom:210.091288px;}
.ye{bottom:210.145218px;}
.y18{bottom:215.662222px;}
.y65{bottom:223.395323px;}
.y5f{bottom:223.612130px;}
.y7d{bottom:227.258065px;}
.y3b{bottom:229.866123px;}
.yd{bottom:235.015100px;}
.y2{bottom:245.382213px;}
.y63{bottom:245.873332px;}
.y5e{bottom:248.478903px;}
.y7c{bottom:249.022708px;}
.y3a{bottom:254.736005px;}
.y17{bottom:254.827391px;}
.y49{bottom:256.783162px;}
.yc{bottom:259.884981px;}
.y77{bottom:262.026321px;}
.y32{bottom:269.806047px;}
.y16{bottom:273.477471px;}
.y39{bottom:279.605887px;}
.y62{bottom:279.644897px;}
.y48{bottom:281.649936px;}
.y76{bottom:286.896203px;}
.y31{bottom:286.901954px;}
.y15{bottom:290.573377px;}
.y7b{bottom:292.538008px;}
.y25{bottom:293.991782px;}
.y47{bottom:306.516709px;}
.y14{bottom:307.669284px;}
.yb{bottom:311.483536px;}
.y75{bottom:311.766085px;}
.y7a{bottom:314.302652px;}
.y1{bottom:318.117525px;}
.y24{bottom:318.861664px;}
.y30{bottom:321.093767px;}
.y38{bottom:329.345651px;}
.y46{bottom:331.383483px;}
.y6e{bottom:334.763654px;}
.y79{bottom:336.067295px;}
.y2f{bottom:338.189674px;}
.y13{bottom:343.415271px;}
.y23{bottom:343.731545px;}
.y37{bottom:354.215533px;}
.y45{bottom:356.250256px;}
.y6d{bottom:359.633536px;}
.y74{bottom:361.505849px;}
.y22{bottom:368.601427px;}
.y2e{bottom:372.381488px;}
.y36{bottom:379.085415px;}
.y44{bottom:381.117030px;}
.y73{bottom:386.375731px;}
.y2d{bottom:389.477395px;}
.y21{bottom:393.471309px;}
.ya{bottom:403.158005px;}
.y35{bottom:403.955296px;}
.y43{bottom:405.983803px;}
.y6c{bottom:409.373300px;}
.y2c{bottom:423.669208px;}
.y9{bottom:428.027887px;}
.y34{bottom:428.825178px;}
.y6b{bottom:434.243182px;}
.y72{bottom:436.115495px;}
.y4a{bottom:440.446976px;}
.y2b{bottom:440.765115px;}
.y20{bottom:443.211073px;}
.y8{bottom:452.897769px;}
.y33{bottom:453.695060px;}
.y6a{bottom:459.113064px;}
.y71{bottom:460.985376px;}
.y1f{bottom:468.080955px;}
.y2a{bottom:474.956929px;}
.y69{bottom:483.982946px;}
.y70{bottom:485.855258px;}
.y1e{bottom:492.950837px;}
.y7{bottom:502.637533px;}
.y40{bottom:504.992572px;}
.y6{bottom:527.507415px;}
.y67{bottom:529.652951px;}
.y61{bottom:536.932544px;}
.y6f{bottom:537.152925px;}
.y1d{bottom:544.564934px;}
.y5{bottom:552.377297px;}
.y4{bottom:577.247179px;}
.y1c{bottom:595.526278px;}
.y3{bottom:628.845889px;}
.y5b{bottom:664.055065px;}
.y5a{bottom:688.921838px;}
.y5c{bottom:706.017745px;}
.y59{bottom:713.788612px;}
.y42{bottom:723.470334px;}
.y58{bottom:730.884518px;}
.y5d{bottom:764.253242px;}
.y4e{bottom:817.215273px;}
.y54{bottom:839.421457px;}
.y4d{bottom:842.085155px;}
.y52{bottom:864.081526px;}
.y4c{bottom:866.955037px;}
.y41{bottom:875.804189px;}
.y50{bottom:889.147234px;}
.y4b{bottom:891.824919px;}
.y56{bottom:936.509112px;}
.y4f{bottom:943.783265px;}
.hd{height:1.370781px;}
.h10{height:9.301727px;}
.hf{height:11.693600px;}
.hb{height:13.637871px;}
.hc{height:13.847685px;}
.ha{height:23.392000px;}
.h7{height:24.800000px;}
.h12{height:27.180000px;}
.h15{height:27.900000px;}
.h5{height:28.224000px;}
.h11{height:30.478893px;}
.h9{height:34.100000px;}
.h13{height:35.088000px;}
.h14{height:35.100000px;}
.h8{height:42.900000px;}
.h6{height:43.680000px;}
.he{height:65.520000px;}
.h4{height:93.600000px;}
.h3{height:123.708000px;}
.h2{height:171.288000px;}
.h0{height:1039.704668px;}
.h1{height:1039.741968px;}
.w3{width:7.077705px;}
.w5{width:45.725334px;}
.w6{width:75.504849px;}
.w7{width:75.714663px;}
.w4{width:203.365136px;}
.w1{width:955.816608px;}
.w2{width:955.993783px;}
.w0{width:956.000000px;}
.x7{left:-576.892050px;}
.xf{left:-502.795282px;}
.x16{left:-283.613634px;}
.x10{left:-176.065615px;}
.x15{left:-99.933502px;}
.x0{left:0.000000px;}
.x9{left:54.112586px;}
.x1{left:55.950240px;}
.x8{left:57.930724px;}
.x11{left:64.541089px;}
.x5{left:69.827610px;}
.x3{left:72.544460px;}
.x6{left:118.288444px;}
.x17{left:159.149837px;}
.x12{left:321.352693px;}
.x13{left:358.242551px;}
.x4{left:379.108105px;}
.x2{left:385.483946px;}
.x14{left:458.176519px;}
.xe{left:560.299695px;}
.xc{left:618.970827px;}
.xd{left:624.704328px;}
.xa{left:765.460990px;}
.xb{left:826.583519px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.339730pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.549059pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-13.249487pt;}
._3{margin-left:-12.353834pt;}
._10{margin-left:-7.934936pt;}
._e{margin-left:-6.876968pt;}
._0{margin-left:-3.335535pt;}
._6{margin-left:-2.470767pt;}
._2{margin-left:-1.204499pt;}
._5{width:1.297153pt;}
._8{width:2.408998pt;}
._4{width:3.304651pt;}
._7{width:4.478265pt;}
._9{width:5.404803pt;}
._d{width:6.300455pt;}
._12{width:7.309352pt;}
._f{width:8.784949pt;}
._11{width:10.871374pt;}
._a{width:18.043461pt;}
._c{width:27.744653pt;}
._b{width:113.016994pt;}
.fs5{font-size:27.452965pt;}
.fs3{font-size:30.884586pt;}
.fs6{font-size:37.747827pt;}
.fs8{font-size:41.179448pt;}
.fs4{font-size:48.042689pt;}
.fs7{font-size:72.064033pt;}
.fs2{font-size:102.948619pt;}
.fs1{font-size:133.833205pt;}
.fs0{font-size:185.307515pt;}
.y0{bottom:0.000000pt;}
.y66{bottom:0.186000pt;}
.y64{bottom:2.235333pt;}
.y55{bottom:2.290533pt;}
.y51{bottom:2.297200pt;}
.y53{bottom:2.467867pt;}
.y57{bottom:6.240533pt;}
.y68{bottom:6.245200pt;}
.y12{bottom:73.604667pt;}
.y1b{bottom:85.005733pt;}
.y29{bottom:89.569067pt;}
.y3f{bottom:90.523333pt;}
.y11{bottom:94.940667pt;}
.y78{bottom:106.478667pt;}
.y3e{bottom:111.859333pt;}
.y28{bottom:112.237067pt;}
.y10{bottom:116.276667pt;}
.y1a{bottom:118.343067pt;}
.y27{bottom:134.905067pt;}
.y19{bottom:151.680400pt;}
.y3d{bottom:154.531333pt;}
.yf{bottom:158.948667pt;}
.y60{bottom:170.504667pt;}
.y3c{bottom:175.867333pt;}
.y7e{bottom:176.293867pt;}
.y26{bottom:180.238400pt;}
.ye{bottom:180.284667pt;}
.y18{bottom:185.017733pt;}
.y65{bottom:191.652000pt;}
.y5f{bottom:191.838000pt;}
.y7d{bottom:194.965867pt;}
.y3b{bottom:197.203333pt;}
.yd{bottom:201.620667pt;}
.y2{bottom:210.514667pt;}
.y63{bottom:210.936000pt;}
.y5e{bottom:213.171333pt;}
.y7c{bottom:213.637867pt;}
.y3a{bottom:218.539333pt;}
.y17{bottom:218.617733pt;}
.y49{bottom:220.295600pt;}
.yc{bottom:222.956667pt;}
.y77{bottom:224.793733pt;}
.y32{bottom:231.468000pt;}
.y16{bottom:234.617733pt;}
.y39{bottom:239.875333pt;}
.y62{bottom:239.908800pt;}
.y48{bottom:241.628933pt;}
.y76{bottom:246.129733pt;}
.y31{bottom:246.134667pt;}
.y15{bottom:249.284400pt;}
.y7b{bottom:250.969867pt;}
.y25{bottom:252.217067pt;}
.y47{bottom:262.962267pt;}
.y14{bottom:263.951067pt;}
.yb{bottom:267.223333pt;}
.y75{bottom:267.465733pt;}
.y7a{bottom:269.641867pt;}
.y1{bottom:272.914667pt;}
.y24{bottom:273.553067pt;}
.y30{bottom:275.468000pt;}
.y38{bottom:282.547333pt;}
.y46{bottom:284.295600pt;}
.y6e{bottom:287.195467pt;}
.y79{bottom:288.313867pt;}
.y2f{bottom:290.134667pt;}
.y13{bottom:294.617733pt;}
.y23{bottom:294.889067pt;}
.y37{bottom:303.883333pt;}
.y45{bottom:305.628933pt;}
.y6d{bottom:308.531467pt;}
.y74{bottom:310.137733pt;}
.y22{bottom:316.225067pt;}
.y2e{bottom:319.468000pt;}
.y36{bottom:325.219333pt;}
.y44{bottom:326.962267pt;}
.y73{bottom:331.473733pt;}
.y2d{bottom:334.134667pt;}
.y21{bottom:337.561067pt;}
.ya{bottom:345.871333pt;}
.y35{bottom:346.555333pt;}
.y43{bottom:348.295600pt;}
.y6c{bottom:351.203467pt;}
.y2c{bottom:363.468000pt;}
.y9{bottom:367.207333pt;}
.y34{bottom:367.891333pt;}
.y6b{bottom:372.539467pt;}
.y72{bottom:374.145733pt;}
.y4a{bottom:377.861733pt;}
.y2b{bottom:378.134667pt;}
.y20{bottom:380.233067pt;}
.y8{bottom:388.543333pt;}
.y33{bottom:389.227333pt;}
.y6a{bottom:393.875467pt;}
.y71{bottom:395.481733pt;}
.y1f{bottom:401.569067pt;}
.y2a{bottom:407.468000pt;}
.y69{bottom:415.211467pt;}
.y70{bottom:416.817733pt;}
.y1e{bottom:422.905067pt;}
.y7{bottom:431.215333pt;}
.y40{bottom:433.235733pt;}
.y6{bottom:452.551333pt;}
.y67{bottom:454.392000pt;}
.y61{bottom:460.637200pt;}
.y6f{bottom:460.826267pt;}
.y1d{bottom:467.185067pt;}
.y5{bottom:473.887333pt;}
.y4{bottom:495.223333pt;}
.y1c{bottom:510.905067pt;}
.y3{bottom:539.490133pt;}
.y5b{bottom:569.696267pt;}
.y5a{bottom:591.029600pt;}
.y5c{bottom:605.696267pt;}
.y59{bottom:612.362933pt;}
.y42{bottom:620.668933pt;}
.y58{bottom:627.029600pt;}
.y5d{bottom:655.656800pt;}
.y4e{bottom:701.093200pt;}
.y54{bottom:720.144000pt;}
.y4d{bottom:722.429200pt;}
.y52{bottom:741.300000pt;}
.y4c{bottom:743.765200pt;}
.y41{bottom:751.356933pt;}
.y50{bottom:762.804000pt;}
.y4b{bottom:765.101200pt;}
.y56{bottom:803.436000pt;}
.y4f{bottom:809.676533pt;}
.hd{height:1.176000pt;}
.h10{height:7.980000pt;}
.hf{height:10.032000pt;}
.hb{height:11.700000pt;}
.hc{height:11.880000pt;}
.ha{height:20.068118pt;}
.h7{height:21.276048pt;}
.h12{height:23.317862pt;}
.h15{height:23.935554pt;}
.h5{height:24.213515pt;}
.h11{height:26.148000pt;}
.h9{height:29.254566pt;}
.h13{height:30.102176pt;}
.h14{height:30.112471pt;}
.h8{height:36.804131pt;}
.h6{height:37.473297pt;}
.he{height:56.209946pt;}
.h4{height:80.299923pt;}
.h3{height:106.129732pt;}
.h2{height:146.948859pt;}
.h0{height:891.968000pt;}
.h1{height:892.000000pt;}
.w3{width:6.072000pt;}
.w5{width:39.228000pt;}
.w6{width:64.776000pt;}
.w7{width:64.956000pt;}
.w4{width:174.468000pt;}
.w1{width:820.000000pt;}
.w2{width:820.152000pt;}
.w0{width:820.157333pt;}
.x7{left:-494.918667pt;}
.xf{left:-431.350667pt;}
.x16{left:-243.313600pt;}
.x10{left:-151.047600pt;}
.x15{left:-85.733467pt;}
.x0{left:0.000000pt;}
.x9{left:46.423467pt;}
.x1{left:48.000000pt;}
.x8{left:49.699067pt;}
.x11{left:55.370133pt;}
.x5{left:59.905467pt;}
.x3{left:62.236267pt;}
.x6{left:101.480267pt;}
.x17{left:136.535467pt;}
.x12{left:275.690133pt;}
.x13{left:307.338133pt;}
.x4{left:325.238800pt;}
.x2{left:330.708667pt;}
.x14{left:393.072000pt;}
.xe{left:480.684000pt;}
.xc{left:531.018267pt;}
.xd{left:535.937067pt;}
.xa{left:656.692933pt;}
.xb{left:709.130267pt;}
}
